@charset "utf-8";

#mainhead {margin-bottom:30px;}
#alpha h3 {padding-left:8px;margin-bottom:15px;}
#alpha p {line-height:2;margin-left:15px;}
#service1 {margin-bottom:50px;}
#service11 {}
#service12 {margin-bottom:25px;}
#service13 {margin-bottom:22px;padding-left:110px;}
#service14 {}
#service14 span {color:red;}
#service2 {}
#service21 {}
#service22 {margin-bottom:25px;}
#service23 {}
#service24 {}
#service25 {}
#service26 {}
#service27 {}
#service27 .photo {margin-bottom:100px;}
.cell {clear:right;margin-bottom:25px;}
.ttl {margin-left:15px;margin-bottom:10px;}
.photo {float:right;padding-right:10px;padding-top:10px;margin-bottom:25px;}
.desc {}
